File lxqt-common.changes of Package lxqt-common

-------------------------------------------------------------------
Fri Aug 19 14:07:26 UTC 2016 - and.november@opensuse.org

- use cmake(KF5WindowSystem) instead of packagename to have it work under fedora too

-------------------------------------------------------------------
Thu Aug  4 11:54:50 UTC 2016 - mvetter@suse.com

- Git package
- Remove lxqt-common-0.9.1-pcmanfm-qt-use-gnomesu-not-gksu.patch: We have lxqt-sudo now
- Remove dependency on libgnomesu